Nortel Contivity VPN Client Local Privilege Escalation Vulnerability

Bugtraq ID: 14542
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Aug 10 2005 12:00AM
Updated: Aug 10 2005 12:00AM
Credit: Jeff Peadro <jeff.peadro@gmail.com> is credited with the discovery of this issue.
Vulnerable: Nortel Networks Contivity VPN Client 5.0 1_100
Nortel Networks Contivity VPN Client 5.0 1_030
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus